/***GLOBAL STYLE start****/

*{
  &:after{
    box-sizing: border-box;
  }
  &:before{
    box-sizing: border-box;
  }
  margin:  0;
  padding: 0;
  font-family: $global-font;
}

html,
body {
  @include global-text;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}
a{
  color: $linc-color;
}

.ml-0{
  margin-left: 0;
}
.mt-0{
  margin-top: 0;
}
.text-centered{
  text-align: center;
}
.border {
  background: $border-color-gray;
  display: block;
  width: 30px;
  margin: 0 auto;
  height: 1px;
}
.cont-overlay{
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  padding: 0 20px;
  color: $white;
}
.title{
  @include meta-text;
  color: $gray;
  font-family: "Raleway - Semi Bold",sans-serif;
  text-transform: inherit;
}
.sub-title{
  @include subtitle-text;
  line-height: 28px;
  margin-bottom: 20px;
}

/***HOVER start***/
.image_zoom {
  &:hover{
    img{
      -webkit-transform:scale(1.25); /* Safari and Chrome */
      -moz-transform:scale(1.25); /* Firefox */
      -ms-transform:scale(1.25); /* IE 9 */
      -o-transform:scale(1.25); /* Opera */
      transform:scale(1.25);

    }
  }
  img{
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    transition: all 1s ease;
  }
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/***HOVER end***/

/****NAV start****/
.nav-primary__color{
  .navbar-item{
    &:hover{
      color: $primary;
    }
  }
}
/****NAV end****/

/****SECTION-bg start****/
.section-bg-gray{
  background-color:$background-gray ;
}
.section-bg-white{
  background:$color-white; ;
}
/****SECTION-bg end****/

/****BUTTON start****/
.btn-cta{
  &:hover{
    background-color: #998675;
    color: #fff;
  }
  display: inline-block;
  border-radius: 2px;
  background-color: transparent;
  color: #ffffff;
  font-family: $secondary-font;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  text-transform: uppercase;
  padding: 15px 26px;
  border: 1px solid #ffffff;
  margin: 0 10px;

}
.bth-group{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
/****BUTTON end****/

/****BOX start****/
.box__text{
  width: 70%;
  padding: 0 10px;
  margin: 0 auto;
}
.box__btn{
  margin-top: 30px;
}
.box__img{
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 10px;
}
.box__text-left{
  width: 100%;
}
.box__img-link{
  display: flex;
}
/****BOX end****/

/****IMAGE start****/
.column__img-item{
  position: relative;
  z-index: 1;
}
.img-overlay{
  img{
    display: block;
  }
}
.img-overlay{
  &:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(60, 36, 14, 0.46);
    z-index: 10;
  }
  display: block;
  width: 100%;
}
.img-circle {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  margin: 0 auto;
}
.iframe-container{
  iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.img-circle{
  width: 330px;
  height: 330px;
}
/****IMAGE end****/

/****VIDEO start****/
.s-video{
  text-align: center;
  color: white;
  background: #f2f2f2;
  position: relative;
}
.video{
  padding: 100px 0;
  height: 660px;
  background: url("../img/video.jpg") center no-repeat ;
  background-size: cover;

}
/****VIDEO end****/

/****PAGE start****/
.page {
  .multitype{
    padding: 50px 0;
  }
}
/****PAGE end****/

/****portfolio link start****/
.portfolio-link{
  li{
    .icon{
      .icon-fa{
        background-color: transparent;
        border: none;
        color: #fff;
        font-size: 25px;
        border-radius: 2px;
        -webkit-transition: all 0.3s linear;
        transition: all 0.3s linear;
      }

      padding: 10px 22px;
      color: #fff;
      font-size: 25px;
    }
  }

}
/****portfolio link end****/

/***GLOBAL STYLE end****/

